{
  "name": "myedms-srv",
  "version": "1.0.0",
  "description": "myEDMS server-side",
  "main": "index.js",
  "scripts": {
    "pretest": "eslint --ignore-path .gitignore .",
    "prettier": "prettier --write \"{*,**/*}.js\"",
    "unittest": "mocha test/** -r dotenv/config",
    "start": "nodemon -r dotenv/config index.js"
  },
  "author": "Bachir Rabaaoui",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^4.0.1",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "pg": "^8.0.3",
    "sequelize": "^5.21.7"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "eslint": "^7.0.0",
    "eslint-config-airbnb": "^18.1.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-prettier": "^3.1.3",
    "mocha": "^7.1.2",
    "nodemon": "^2.0.4",
    "prettier": "^2.0.5",
    "sequelize-mock": "^0.10.2",
    "sinon": "^9.0.2"
  }
}
